Subject: N TERMINAL GUS FUSIONS

From: [email-masked] (Mark Cock)
Date: Thu, 09 May 1996 17:45:23 +0100

I would like to insert a short (100 residue) peptide sequence into the N
terminal end of  GUS whilst retaining GUS activity. Does anyone have any
experience with using sites in this region of the gene (eg. Nco I, Nde
IMun I, Dra I, Dra III, etc), for instance to make gene fusions? Did the
resulting protein have GUS activity?